/* Blog view */
.blog .item .intro_image {
	float: left;
	width: 47%;
	border-radius: 5px;
	overflow: hidden;
	margin-bottom: 50px;
}

.blog .item .intro_image img {
	min-width: 100%;
	min-height: 100%;
	max-width: 100%;
}

.blog .item .intro {
	float: right;
	width: 47%;
	margin-bottom: 50px;
}

.blog .item .date
, .item-page .date {
	font-size: 14px;
	color: #373938;
	margin-bottom: 10px;
}

.blog .item h4 {
	margin-bottom: 10px;
}

.blog .item-separator {
	width: 100%;
	padding-bottom: 50px;
	border-top: 4px solid #e4e8e9;
}

/* Single article */
.item-page .full_image {
	margin-bottom: 40px;
}

.item-page .full_image .radius {
    position: relative;
    height: 250px;
}



.item-page .full_image .radius img{
    position: absolute;
    left: 50%;
    top: 65%;
    height: auto;
    width: 100%;
    -webkit-transform: translate(-50%,-50%);
      -ms-transform: translate(-50%,-50%);
          transform: translate(-50%,-50%);
}


@media screen and (max-width: 767px){
	/*Mobile*/

	.blog .item .intro_image
	, .blog .item .intro {
		float: none;
		width: 100%;
		margin-bottom: 15px;
	}

	.blog .item .intro {
		margin-bottom: 30px;
	}

	.blog .item-separator {
		border-width: 2px;
		padding-bottom: 30px;
	}

	.item-page .full_image {
		margin-bottom: 15px;
	}
	
	.item-page .full_image .radius {
    position: relative;
    height: 100px;
}

}
